Subject: Moving DHC WG mailing list

From: Ralph Droms <[email-masked]>
Date: Mon, 20 Aug 2001 17:48:42 -0400

I'm in the process of moving the DHC WG mailing lists to the IETF mailing list service.  You will receive a message about your subscription to the new mailing list in the near future.

I've created the new list by merging the old dhcp-v4 and dhcp-v6 mailing lists.  I took a pass across the merged list to weed out dups and other problems; however, I can't guarantee I caught every duplicate.  If I have missed a duplicate or there is some other problem with your subscription, your intro message from the new list will include instructions on managing your subscription.  Also, if you *don't* receive an intro message, you can sign yourself up at http://www.ietf.org/mailman/listinfo/dhcwg

- Ralph Droms
  Chair, DHC WG